body
{
  background-color: black;
  color: violet;
  font-family: "Brush Script MT", "Lucida Handwriting";
}

body, html {
 margin: 0;
 padding: 0;
 width: 100%;
 height: 100%;
 overflow: hidden;
}

.full-screen-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

a {
  color: violet;
}